<?xml version='1.0'?>

<reference anchor='RFC0968'>

<front>
<title>Twas the night before start-up</title>
<author initials='V.' surname='Cerf' fullname='V. Cerf'>
<organization>MCI</organization></author>
<date month='December' day='1' year='1985' /></front>

<seriesInfo name='RFC' value='968' />
</reference>
